[General]
_paramShowCenter=false
_paramIsTcp=false
_iconStyle=2
_showMoveBtn=false
_showToCenter=true
_showGrid=0
_paramTcpAddr=192.168.144.121
_paramTempWarnH=30
_paramTempWarnL=10
_paramIsothermH=30
_paramIsothermL=10
offsetX_0=0
offsetY_0=1
offsetX_1=0
offsetY_1=1
offsetX_2=0
offsetY_2=1
offsetX_3=0
offsetY_3=1
offsetX_4=0
offsetY_4=1
offsetX_5=0
offsetY_5=1
